.excursion-card {
    background-color: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.excursion-image {
    position: relative;
    height: 220px;
    overflow: hidden;
}
.night-day {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px !important;
    height: 40px;
}
.bloc-nuit {
    display: flex;
    align-items: center;
    gap: 5px;
}
.excursion-content {
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.title-destination-voyage {
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
    width: 96%;
    display: block;
}
.excursion-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: auto;
}
button.btn.btn-decouvrir {
    color: #fff;
    font-size: 14px;
    border-radius: 3px;
    background-color: #007336;
    padding: 10px 20px;
}
.excursion-price {
    display: flex;
    flex-direction: column;
}
.col-md-12.text-right.text_plan {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5em;
    letter-spacing: 1px;
    color: #7d7d7d;
    margin-bottom: -7px;
}
.col-md-12.text-right.prix_plan {
    font-size: 22px;
    color: #007336;
    font-weight: bold;
}


.title-enjoy{
    font-size: 24px;
    color: #717171;
    font-weight: 700;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}
.desc-choix{
    line-height: 2em !important;
    font-size: 16px;
    color: #717171;
}
.det-title{
    color: #717171;
    font-weight: 700;
    line-height: 1.3em;
    font-size: 24px;
}
.depart-voyage{
    color: #717171;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.3em;
}
.de-depart-voyage{
    font-size: 15px;
    font-weight: 400;
    color: #5B5B5B;
}

.my-ul {
    list-style: none;
    padding: 0;
    margin: 0;
    column-count: 2;
    column-gap: 40px;
}

.my-custom-class {
    position: relative;
    padding-left: 25px;
    margin-bottom: 8px;
}

.my-custom-class::before {
    content: '✔';
    color:#007336;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: bold;
}


.my-custom-class-non {
    position: relative;
    padding-left: 25px;
    margin-bottom: 8px;
}

.my-custom-class-non::before {
    content: '✖';
    color: black;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: bold;
}


.my-custom-class-pt {
    list-style: none;
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}

.my-custom-class-pt::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    background-color: #89d742;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.my-custom-class-pt::after {
    content: '';
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    background-color: white;
    border-radius: 50%;
}
.note-voyage{
    font-size: 20px;
    color: #FF0000;
    font-weight: 700;
    line-height: 1.3em;
}
.note-depart-voyage{
    font-size: 15px;
    font-weight: 400;
    color: #FF0000;
    line-height: 1.3em;
}
.description-programme{
    line-height: 1.3em;
    font-size: 14px;
    font-weight: 400;
    color: #5B5B5B;
}
.title-programme{
    color: #000000;
    font-weight: 700;
    font-size: 18px;
}
.day-programme{
    font-weight: 700;
    font-size: 18px;
    color: #007336;
}
.map-voyage{
    height: 450px;
    width: 100%;
}
.devis-section{
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 20px;
    background: #fff;
    border-radius: 15px 15px 15px 15px;
    margin-bottom: 24px;
}
.price-devis{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5em;
    letter-spacing: 1px;
    margin: 0px;
    padding: 0px;
    color: #747474;
    margin-bottom: -7px;
}
.from-price{
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0px;
    padding: 0px;
}
.span-devi-price{
    color: #000000;
    font-size: 30px;
    font-weight: 700;
    padding: 0px;
}
.formulaire-devis{
    margin-top: 20px;
}
.form-control {
    border: 1px solid #dae1e7 !important;
    margin-bottom: 10px;
}
.col-md-12.devise-border-bottom {
    border-top: 1px solid #dae1e7;
    border-bottom: 1px solid #dae1e7;
    padding: 20px 0px;
    color: #007336;
    text-align: center;
}
button#submitBtn {
    width: 100%;
    background-color: #007336;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    padding: 15px 30px 15px 30px;
    border: 1px solid #007336;
    text-transform: uppercase;
    margin-top: 10px;
}
th.text-center.nombre-style,th.design-style,th.text-center.total-style {
    color: #fff;
}

.elementor-icon-chiled{
    color: #FFFFFF;
    background-color: #007336;
    font-size: 25px;
    border-radius: 50%;
    padding: .5em 16px;
    line-height: 1;
    text-align: center;
    transition: all .3s;
    display: inline-block;
}
.tour-title-section{
    color: #000000;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 20px;
}

a.btn.decouvrir.detail-voyage-btn {
    background-color: #007336;
    border: 1px solid transparent;
    font-weight: bold;
    padding: 10px 20px;
    font-size: 14px;
    color: #fff;
    margin-top: 10px;
}
.text_plan {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5em;
    letter-spacing: 1px;
    color: #7d7d7d;
    margin-bottom: -5px;
}
.prix_plan {
    color: #000000;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.5em;
}
.card-block {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 15px 15px;
    padding: 20px 30px 30px;
    background: #fff;
    margin-top: -7px;
    border: 1px solid #dfdfdf;
}
img.small-image {
    height: 172px;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 8px;
}
.voirplus-photo{
    background: transparent;
    border: none ;
}

.voirplus-photo:focus,
.voirplus-photo:active {
    border: none;
    outline: none;
}

.position_fixed_devise {
    position: fixed;
    top: 20px;
    z-index: 9999;
}

.form-input {
    font-size: 1rem;
    border: 1px solid #ddd;
    border-radius: 8px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: -29px;
    background-color: #f4f4f400;
    padding: .375rem 0.25rem .375rem .75rem;
    z-index: 2;
    position: relative;
}
button#reserveButton {
    width: 100%;
    background-color: #007336;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    padding: 15px 30px 15px 30px;
    border: 1px solid #007336;
    text-transform: uppercase;
    margin-top: 10px;
}
@media (min-width: 923px)and (max-width: 1199px){
    .detail-duration-voyage {
        font-size: 15px;
    }
    .duration-voyage {
        font-size: 14px;
    }
    .from-price {
        font-size: 13px;
    }
    .span-devi-price {
        font-size: 19px;
    }
    .devis-section,.details-programme-voyge
    {
        padding: 40px 11px 40px 14px;
    }

}
@media (min-width: 917px)and (max-width: 922px){
    .detail-duration-voyage {
        font-size: 15px;
    }
    .duration-voyage {
        font-size: 12px;
    }
    .from-price {
        font-size: 13px;
    }
    .span-devi-price {
        font-size: 19px;
    }
    .devis-section,.details-programme-voyge
    {
        padding: 40px 11px 40px 14px;
    }

}
@media (min-width: 886px)and (max-width: 916px){
    .detail-duration-voyage {
        font-size: 15px;
    }
    .duration-voyage {
        font-size: 12px;
    }
    .from-price {
        font-size: 12px;
    }
    .span-devi-price {
        font-size: 16px;
    }
    .devis-section,.details-programme-voyge
    {
        padding: 40px 11px 40px 14px;
    }


}
@media (min-width: 769px)and (max-width: 885px){
    .detail-duration-voyage {
        font-size: 13px !important;
    }
    .duration-voyage {
        font-size: 12px;
    }
    .from-price {
        font-size: 10px;
    }
    .span-devi-price {
        font-size: 16px;
    }
    .details-programme-voyge
    {
        padding: 40px 11px 40px 14px;
    }
    .devis-section
    {
        padding: 40px 0px 40px 0px;
    }

}
@media (min-width: 768px) and (max-width: 768px){
    .title-section-voyage {
        font-size: 20px;
    }
    .duration-voyage {
        font-size: 11px;
    }
    .detail-duration-voyage {
        font-size: 13px;
    }
    .from-price {
        font-size: 14px;
    }
    .span-devi-price {
        font-size: 18px;
    }
    button#submitBtn {
        width: auto !important;
        margin-left: -17px;
    }

}
@media (min-width: 769px) and (max-width: 991px){
    .title-section-voyage {
        font-size: 20px;
    }
    .elementor-icon {
        font-size: 15px;
        padding: .4em;
    }
    button.btn.btn-my.dropdown-toggle.flag-style {
        padding: 0px 3px !important;
    }
    .bravo_wrap .bravo_topbar .content .topbar-items li {
        padding-left: 3px;
        padding-right: 5px;
        display: inline-block;
    }
    select#currency {

        font-size: 11px;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .title-section-voyage {
        font-size: 27px ;
    }
}
.my-custom-class h3,.my-custom-class p ,.my-custom-class h2 ,.my-custom-class h1 ,.my-custom-class h4{
    font-size: 15px !important;
}

.my-custom-class-pt h3,.my-custom-class-pt p ,.my-custom-class-pt h2 ,.my-custom-class-pt h1 ,.my-custom-class-pt h4{
    font-size: 15px !important;
}
.accordion .accordion-item button[aria-expanded='true'] {
    border-bottom: 1px solid #007336;
}

.accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em 0;
    color: #e4e4e4;
    font-size: 1rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
    border-bottom: 1px solid #ccc;
}

.accordion button:hover,
.accordion button:focus {
    cursor: pointer;
}

.accordion button:hover::after,
.accordion button:focus::after {
    cursor: pointer;
    color: #f5bd36;
    border: 1px solid #f5bd36;
}

.accordion button .accordion-title {
    padding: 1em 1.5em 1em 0;
}

.accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 18px;
    right: 0;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
}

.accordion button .icon::before {
    display: block;
    position: absolute;
    content: '';
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
}
.accordion button .icon::after {
    display: block;
    position: absolute;
    content: '';
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
}

.accordion button[aria-expanded='true'] {
    color: #007336;
}
.accordion button[aria-expanded='true'] .icon::after {
    width: 0;
}
.accordion button[aria-expanded='true'] + .accordion-content {
    opacity: 1;
    height: auto; /* Changed from max-height to height */
    transition: all 200ms linear;
    will-change: opacity, height;
    padding: 20px 0px;
}
.accordion .accordion-content {
    opacity: 0;
    height: 0; /* Changed from max-height to height */
    overflow: hidden;
    transition: opacity 200ms linear, height 200ms linear; /* Changed from max-height to height */
    will-change: opacity, height;
}
.accordion .accordion-content p {
    font-size: 1rem;
    font-weight: 300;
    margin: 2em 0;
}
.accordion-title:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -32px;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.image-photo{
    height: 355px;
    border-radius: 6px;
    width: 100%;
    margin-bottom: 14px;

}
@media (min-width: 1200px){
    a.btn.btn-primary.btn-imprim-plan {
        position: absolute;
        margin-left: 64%;
        margin-top: -9%;
        padding: 3px 10px;
    }
    .fb-share-button {
        margin-top: -42px;
    }
}
.btn-voy-bloc{
    margin-top: 69px;

}
.first-section-voyage {
    background-color: #F9F4F0;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 60px 0px 60px 0px;
}
.elementor-icon {
    color: #FFFFFF;
    background-color: #007336;
    font-size: 25px;
    border-radius: 50%;
    padding: .5em;
    line-height: 1;
    text-align: center;
    transition: all .3s;
    display: inline-block;
}
.duration-voyage {
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5em;
    letter-spacing: 1px;
    padding: 0;
    color: #6e6e6e;
}
.detail-duration-voyage {
    margin: 0;
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
}
.title-section-voyage {
    color: #000000;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.3em;
    display: block;
}
.first-section-voyage {
    background-color: #a2c9b21c;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 60px 0px 60px 0px;
}
img.thumbnail-image {
    height: 100px;
}
div#galleryModal {
    z-index: 99;
}
.modal-dialog.modal-lg {
    box-shadow: rgb(0 0 0 / 49%) 0px 700px 800px 3000px;
}

img#modalImage {
    height: 560px;
    width: 100%;
}